Subject: Re: [lojban] force and pressure

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 30 Jul 2000 00:47:02 GMT

la pier cusku di'e

>Why do fu'ivla have to be based on a gismu?

They don't have to, but it is the most straightforward way
of making fu'ivla that won't break down. It is also the least
arbitrary way, so that different people will normally come
up with the same fu'ivla independently.

>I think it makes sense when
>distinguishing between kulnrfarsi and bangrfarsi, or between tricrplumu and
>grutrplumu.

I don't like tricrplumu and grutrplumu. There is no reason
at all to use an English word for them, is there? Borrowing
computer terms from English may make sense, but a common
fruit? Make a lujvo!

>But for words that mean only one thing, I don't see the point. I
>think we should use other parts of fu'ivla space.

The advantage I see is consistency. And also the fact that
words so created tend to be a little monstruous discourages
overusing them, which I think is a Good Thing.

>There is at least one dimensionness (?) that corresponds to two different
>quantities. The dot product of a newton and a meter is a joule of energy; 
>the
>cross product is a newton-meter of torque.

Yes, although calling them different quantities is a little
arbitrary. It's like saying that width and displacement are
different quantities. They are, but so what?

>There are dynes and ergs. There are also dunes in ergs, but if I went 
>there,
>I'd be deserting you.

where is ergs?

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com